Subject: Re: [PATCH 31/31] aio: implement io_pgetevents

From: Christoph Hellwig <[email-masked]>
Date: Wed, 10 Jan 2018 16:49:04 +0100

On Wed, Jan 10, 2018 at 04:48:05PM +0100, Arnd Bergmann wrote:
> Ok, fair enough. Given that the old version gets obsoleted by this
> one, it shouldn't get much uglier than it already is here when you
> start out with a regular timespec. We just need to be aware of possible
> clashes when we get the patches merged at the same time.

I still hope to get this into 4.15.  If it gets delayed and we
have a coherent 64-bit time_t abi around already I can reconsider
the decision.

--
To unsubscribe, send a message with 'unsubscribe linux-aio' in
the body to [email-masked].  For more info on Linux AIO,
see: http://www.kvack.org/aio/
Don't email: <a href=mailto:"[email-masked]">[email-masked]</a>